page-home {
    .signup-text {
        font-size: 11px;
        text-align: center;
    }

    .app-title {
        margin-top: 100px;
        margin-bottom: 70px;
        text-align: center;
    }

}
